View Issue Details

IDProjectCategoryView StatusLast Update
0008299MediaMonkey (current)Playlist / Searchpublic2011-11-02 05:26
Reporterlowlander Assigned To 
PriorityurgentSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version4.0 
Target Version4.0Fixed in Version4.0 
Summary0008299: Art with Details View doesn't doesn't display in correct order for randomized playlists (regression)
DescriptionWhen loading a Playlist sorted random in Art with Details view, it groups all tracks of the same Album together instead of having them random like the Details view does.

The net effect is that playing tracks from this view results in the tracks playing out of order.
Additional Informationhttp://www.mediamonkey.com/forum/viewtopic.php?f=6&t=60145
TagsNo tags attached.
Fixed in build1452

Relationships

child of 0008260 closedpetr Column Sort and Grouping settings/issues 

Activities

stephen_platt

2011-10-25 01:58

developer   ~0028443

http://www.mediamonkey.com/forum/viewtopic.php?f=6&t=61327

rusty

2011-10-25 14:35

administrator   ~0028445

Re-prioritized. This is a regression from MM3.

petr

2011-10-26 11:40

developer   ~0028458

Fixed in 1450

lowlander

2011-10-31 16:27

developer   ~0028538

In 1451:
- Open Playlist
- Use Art and Details View
- Enable Column Browser
- Sort on column
- Update Playlist Order
- Navigate away and back to Playlist
- New sort order lost

Without column browser it works. (http://www.mediamonkey.com/forum/viewtopic.php?p=316498#p316498)

petr

2011-10-31 22:38

developer   ~0028555

Fixed in 1452

stephen_platt

2011-11-02 05:26

developer   ~0028573

verified 1452 in forum